/*-----------------------------------

	General Styles

-----------------------------------*/



body {

    font-size: 14px;

    background-color: #f2f6f9;

}



ul {

    list-style-type: none;

}



a:hover {

    text-decoration: none;

}



/*-----------------------------------

	Navbar

-----------------------------------*/



.minicart {

    background: url(../images/sprite.png);

    background-position: -156px 11px;

    background-repeat: no-repeat;

    width: 40px;

    height: 50px;

    padding-right: 32px;

}



.navbar {

    background-color: #4ea6bc;

    padding: 15px;

    border-radius: 0;

    margin: 0;

}



.navbar-brand {

    color: #fff;

    font-family: Open Sans, sans-serif;

    padding-left: 32px;

}



.navbar-brand:hover {

    color: #fff;

}



/*-----------------------------------

	Breadcrumb

-----------------------------------*/



.breadcrumb > .active a {

    color: #468595;

    font-weight: bold;

    text-transform: uppercase;

}



.breadcrumb li a {

    color: #b3d4dc;

    font-weight: bold;

    text-transform: uppercase;

}



.breadcrumb > li + li:before {

    content: "\00BB";

}



.breadcrumb {

    margin-bottom: 10px;

    background-color: #ffffff;

}



.breadcrumbBox {

    background-color: #ffffff;

    height: 100px;

    margin-bottom: 10px;

    padding-top: 32px;

}



/*-----------------------------------

	Main

-----------------------------------*/



.container.text-center {

    padding: 0 32px;

}



/*-----------------------------------

	Logo and description

----------------------------------- */



.col-md-5.col-sm-12 {

    padding: 0;

}



.col-md-5.col-sm-12 h1 {

    color: #595c5f;

    font-size: 24px;

    font-weight: bold;

    margin-bottom: 10px;

    text-align: left;

}



.col-md-5.col-sm-12 p {

    color: #898e92;

    line-height: 1.5;

    max-width: 400px;

    text-align: justify;

}



.bigcart {

    background: url(../images/sprite.png);

    background-position: 0px 11px;

    background-repeat: no-repeat;

    width: 155px;

    height: 120px;

    margin: 0 0 40px 60px;

}



/*-----------------------------------

	Cart items list

-----------------------------------*/



.col-md-7.col-sm-12 {

    padding-left: 50px;

    margin-bottom: 2px;

}



.row {

    box-shadow: 0 1px 0 #e1e5e8;

    padding-bottom: 0;

    padding-left: 15px;

    background-color: #ffffff;

    margin-bottom: 11px;

}



.row span {

    padding: 20px 0 6px 0;

}



/* Column Captions */



.columnCaptions {

    color: #7e93a7;

    font-size: 12px;

    text-transform: uppercase;

    padding: 0;

    box-shadow: 0 0 0;

    background-color: #f2f6f9;

}



.columnCaptions span:first-child {

    padding-left: 8px;

}



.columnCaptions span {

    padding: 0 21px 0 0;

}



.columnCaptions span:last-child {

    float: right;

    padding-right: 72px;

}



/* Items */



.itemName {

    color: #727578;

    font-size: 16px;

    font-weight: bold;

    float: left;

    padding-left: 25px;

}



.quantity {

    color: #4ea6bc;

    font-size: 18px;

    font-weight: bold;

    float: left;

    padding-left: 7px;

}



.popbtn {

    background-color: #e6edf3;

    margin-left: 25px;

    height: 23px;

    float: right;

    cursor: pointer;

}



.arrow {

    width: 0;

    height: 0;

    border-left: 6px solid transparent;

    border-right: 6px solid transparent;

    border-top: 6px solid #858e97;

}



.price {

    color: #f06953;

    font-size: 18px;

    font-weight: bold;

    float: right;

}



/* Totals */



.totals {

    background-color: #f2f6f9;

}



.totals span {

    padding: 40px 15px 40px 0;

}



.totals .price {

    float: left;

}



.totals .itemName {

    margin-top: 1px;
	padding-left: 300px;

}



.totals .order {

    float: right;

    padding: 0;

    margin-top: 40px;

    padding-left: 5px;

    cursor: pointer;

}



.order a {

    background-color: #f08573;

    color: #fbfffa;

    font-weight: bold;

    border-radius: 2px;

    padding: 20px 30px;

}



/* Popovers */



.popover {

    border-radius: 3px;

    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);

    border: 0;

    background-color: #ffffff;

}



.popover.bottom {

    margin-top: -9px;

}



.glyphicon {

    width: 24px;

    font-size: 24px;

    padding: 0;

}



.glyphicon-pencil {

    color: #858e97;

    margin: 7px 12px 7px 10px;

}



.glyphicon-remove {

    color: #f06953;

    margin-right: 10px;

}



/*-----------------------------------

	Media Queries

----------------------------------- */



/* Tablet size */



@media (max-width: 992px) {



    .container.text-center {

        padding: 0 15px;

    }



    .breadcrumb {

        margin-bottom: 12px;

    }



    .bigcart {

        margin: 0 auto 10px auto;

    }



    .col-md-5.col-sm-12 h1 {

        text-align: center;

    }



    .col-md-5.col-sm-12 p {

        margin: 0 auto 64px auto;

        text-align: justify;

    }



    .col-md-7.col-sm-12 {

        padding-left: 10px;

        padding-right: 50px;

    }



    .totals {

        box-shadow: 0 0 0;

    }



}



/* Mobile device size */



@media (max-width: 768px) {



    .navbar {

        padding: 10px 0;

    }



    .minicart {

        margin-right: -1px;

        padding-right: 0;

    }



    .navbar-brand {

        padding-left: 0;

    }



    .breadcrumbBox {

        height: 80px;

        padding-top: 21px;

    }



    .col-md-5.col-sm-12 p {

        max-width: 300px;

    }



    .col-md-7.col-sm-12 {

        padding-left: 0;

        padding-right: 15px;

        margin-bottom: 2px;

    }



    .col-md-7.col-sm-12 ul {

        padding-left: 15px;

    }



    .columnCaptions span {

        padding: 0 21px 0 0;

    }



    .columnCaptions span:last-child {

        float: right;

        padding-right: 42px;

    }



    .row {

        padding-bottom: 0px;

    }



    .quantity {

        padding-right: 40px !important;

    }



    .popbtn {

        background-color: white;

        position: absolute;

        height: 20px;

        right: 0;

    }



    .price {

        position: absolute;

    }



    .totals {

        padding: 0;

    }



    .totals .price {

        position: static;

    }



    /* Change Bootstrap's default popover to make it look nice on a mobile device */

    .popover.bottom > .arrow {

        left: auto;

        margin-left: 0;

        right: 5px;

    }

    .popover.bottom {

        margin-top: 7px;

        margin-left: -40px;

    }
}


.top-margin
{
    margin-top: 5px;
}